.img_menu_tariff {
	width: 128px;
}

.button_player {
    background: #3d563a;
}
.button_player:hover {
    background: #3b6936;
}

.button_vip {
    background: #6f520e;
}
.button_vip:hover {
    background: #8e6b1a;
}

.button_mega {
    background: #173e12;
}
.button_mega:hover {
    background: #26581f;
}

.button_max {
    background: #5f0e0e;
}
.button_max:hover {
    background: #801d1d;
}

.button_adm {
    background: #213b4e;
}
.button_adm:hover {
    background: #31546d;
}

.button_bdesc {
    background: #2a4550;
}
.button_bdesc:hover {
    background: #275162;
}

.but_tar {
	height: 200px;
	padding-bottom: 20px;
}

.but_tw_w {
	width: 365px;
}

.tariffs_ab {
    font-family: Play;
    font-weight: bold;
	color: #d4d4d4;
    font-size: 26px;
}
.tariffs_price {
    font-size: 16px;
    font-family: Play;
    color: #b9bd88;
}
.tariffs_player_ab {
    color: #9ec1a6;
}
.tariffs_vip_ab {
    color: #ceab86;
}
.tariffs_adm_ab {
    color: #ceab86;
}
.tariffs_ab_ta {
	font-size: 10px;
    font-family: Play;
    color: #d0d0d0;
}
.form_text_h {
	font-size: 15px;
    font-weight: bold;
}
.form_text_s {
	font-size: 10px;
}
td.form_left_t {
	width: 220px;
}
td.form_right_t {
	padding-left: 20px;
	width: 300px;
}
.form_tariff {
    background: #15262e;
    padding: 30px;
    border: 1px solid #4a4a4a;
	position: relative;
}
table.block_tar {
    color: #d0d0d0;
}
table.form_tar_null {
    color: #d0d0d0;
    font-size: 12px;
    background: #184056;
    padding: 10px;
    border: 1px solid #27436c;
    font-family: Play;
}
.option_nameserver {
    border: 1px solid #888888;
    border-radius: 3px;
    margin: 3px;
    padding: 5px;
    font-size: 14px;
    box-shadow: 0 1px 3px #D4D4D4 inset;
    width: 90%;
}
.option_select {
    border: 1px solid #888888;
    border-radius: 3px;
    margin: 3px;
    padding: 5px;
    font-size: 14px;
    box-shadow: 0 1px 3px #D4D4D4 inset;
    width: 100%;
}
.form_add_skin {
	color: #cacaca;
    background: #2f505a;
    border: 1px solid #143b46;
    padding: 5px;
    font-size: 12px;
    width: 90%;
}
.form_add_skin:hover {
    background: #466f7b;
    cursor: pointer;
}
#add_skin {
	display: none;
}
#add_skinsel {
	display: none;
}
#stats_null {
	display: none;
}
#pstats {
	display: none;
}
#form_manual_order {
	display: none;
}
#adj_credits {
	display: none;
}
#show_description {
	display: none;
}
#block_cost_credits {
	display: none;
    /* padding: 5px 10px; */
    /* color: #7d8d97; */
    /* font-family: Play; */
    /* color: #9a9a9a; */
    /* font-family: Play; */
    /* border: 1px solid #4e4e4e; */
    color: #849e81;
    font-size: 18px;
    /* bottom: auto; */
    /* padding: 0px 10px; */
    width: 30%;
    text-align: center;
    font-weight: bold;
    background-color: #223846;
    padding: 2px 20px;
}
.block_cost {
    background: #223846;
    padding: 10px;
    font-size: 16px;
    color: #9a9a9a;
    font-family: Play;
    border: 1px solid #4e4e4e;
}
.formsendskin {
	background: #2f505a;
    color: #acbdc5;
    border: 1px solid #123a42;
    padding: 10px;
    width: 50%;
    font-family: Play;
    font-size: 14px;
    /* font-weight: bold; */
}
.formsendskin:hover {
    background: #366877;
    cursor: pointer;
}
td.form_center {
	text-align: center;
}
.form_succ_found {
	background: #2c712f;
    color: #99ce9c;
    padding: 10px;
    width: 100%;
    font-size: 11px;
    border: 1px solid #408e3e;
}
.subpay_fc {
    border: 1px solid #888888;
    border-radius: 3px;
    margin: 3px;
    padding: 5px;
    font-size: 14px;
    /* box-shadow: 0 1px 3px #D4D4D4 inset; */
    width: 90%;
    background: #9fd29e;
    color: #0d5016;
    border: 1px solid #245d18;
}

.button_ts {
	background: #14475d;
	width: 40px;
}

.button_ts:hover {
	background: #256682;
}

table.priv_tariff {
    background: #112f3c;
    border: 1px solid #2c3f48;
	width: 100%;
}

td.t_left_priv {
	width: 100%;
}

td.t_right_priv {
	text-align: right;
}

.span_t_left {
	text-align: left;
}
.span_t_right {
	float: right;
}

hr.tarr {
	border: none;
    background-color: #183946;
    color: #1a4051;
    height: 2px;
}

.head_prev_tar {
	color: #e9e9e9;
    font-size: 20px;
    background: #1f4353;
    padding: 15px;
    border: 1px solid #555252;
}

.option_ns {
    border: 1px solid #888888;
    border-radius: 3px;
    margin: 3px;
    padding: 5px;
    font-size: 14px;
    box-shadow: 0 1px 3px #D4D4D4 inset;
    width: 50%;
    text-align: center;
}

.bt_abrev {
    color: #80c19d;
    background: #125250;
    font-size: 14px;
    text-align: left;
    padding: 20px;
    border: 1px solid #1c7963;
}

.about_balance {
    background: #1f4353;
    padding: 25px;
    border: 1px solid #555252;
    text-align: left;
    line-height: 1.3;
}

.title_balance {
    color: #d0d0d0;
    font-size: 22px;
    font-weight: bold;
    font-family: Play;
}

.price_balance {
	color: #dfc13e;
    font-size: 26px;
}

.re_balance {
    color: #d0d0d0;
    font-size: 14px;
}
table.block_recom {
    background: green;
    width: 100%;
    padding: 10px;	
}
td.recom_img {
    /* color: #d0d0d0; */
    width: 200px;
    text-align: left;
    padding-left: 50px;
}
td.recom_text {
    color: #6fc563;
    text-align: center;
    text-align: left;
    font-size: 26px;
    font-weight: bold;
    font-family: Play;
}
.img_rec {
    width: 64px;
}

table.block_mega {
    background: #1f4353;
    border: 1px solid #406373;
    width: 100%;
    padding: 10px;
}
td.mega_img {
	width: 130px;
    text-align: left;
    padding-left: 50px;
}
td.mega_text {
	color: #a6c8d8;
    text-align: left;
    font-size: 20px;
    font-weight: bold;
    font-family: Play;
}